PortWise SSL VPN 'reloadFrame' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 38308
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 18 2010 12:00AM
Updated: Feb 18 2010 10:42PM
Credit: George Christopoulos and Jan Fry of ProCheckUp Ltd
Vulnerable: Portwise SSL VPN 4.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus